.wrong-country-box{
    position: fixed; 
    bottom: 0;
    width: 100%;
    padding: 15px;    
    background-color: #323232;
    padding-left: 50px;
    z-index: 9;
    margin-bottom: 25px;
    display: block;
}

.group:after {
  content: "";
  display: table;
  clear: both;
}

.wrong-country-box-text {
  float: left;
  font-size: 18px;
  color: #ffffff;
}


.country-flag-btn{
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    margin-left: 25px;
    float: right;
}

.country-flag-btn:hover {
  opacity: 0.7;
}



@media (max-width: 767px) {
  .wrong-country-box-text, 
  .wrong-country-box-images {
    width: 70%;
  }
  .wrong-country-box-text {
    font-size: 12px;
  }
  .wrong-country-box{
      padding-left: 10px;
      margin-bottom: 45px;
  }
  .country-flag-btn{margin-left:10px;}
}
